QGIS Application - Feature request #9900
Graduated style legend
2014-03-27 04:47 AM - elcuco -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18415
Description

After choosing a Graduated style for the legend (in the feature properties), if one decide to change manually the "Class bounds" it will be
forced to manually change the correspondent Label. This is kind of a duplicated work. My suggestion is after the manual definition of the
bounds, the Label column is automatically generated according to new class Bounds. None the less, it must continue to be able to

manually edit of the Label column.

Associated revisions

Revision e52¢1232 - 2014-09-14 06:31 AM - Nathan Woodrow

Merge pull request #1576 from leyan/graduatedRenderer

Automatic update of label and neighboring ranges boundaries in graduated renderer. Fix #9312. Fix #9900, Fix #10203

History

#1 - 2014-09-13 09:31 PM - Nathan Woodrow
- Status changed from Open to Closed

Fixed in changeset commit:"e52c1232a8e6c844a9aa5893236¢cb37672e7679¢".
